@font-face {
    font-family: 'GmarketSansLight';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
*{
/*     color: white; */
    box-sizing: border-box;
}

a,p {
    text-decoration: none;
    font-family: 'GmarketSansLight';
}

button{font-family: 'GmarketSansLight';}
h2{
    display: none;
}
body{ background-color: #000e2d;}





section{
    width: 100%;
    height: 100vh;
    background-image: url(../img/bg.png);
    text-align: center;
}

#section_step1{
    background-image: url(../img/bg_section1.png);
    background-repeat: no-repeat;
    background-position: top center;
}
#section_step1 h1{ display: none;}
.contents{

    width: 1280px;
    margin: auto;
    text-align: center;
}
#section_step1 .box1_con1{
    padding: 130px 0 0 0;
}
#section_step1 .box1_con2{
    padding: 30px 0 0 30px;
}
#section_step1 .conbox2{
    margin-top: 75px;
    height: 430px;
    background-position: center;
    background-image: url(../img/section1_bg02.jpg);
}
#section_step1 .box2_con1{
    padding-top: 60px;
}
#section_step1 .box2_con2{
    display: flex;
    width: 900px;
    margin: auto;
}
#section_step1 .box2_con2 .wingbox{
    margin-top: 50px;
}
#section_step1 .box2_con2 .wingbox .wing{
    padding: 5px 0 50px;
}

/* section2------------------------------------------------------------------------------- */
.box1_con1{
    padding-top: 140px;
}
.box1_con2{
    margin-top: 30px;
}






#section_step2{
    background-repeat: no-repeat;
    background-position: top;
    text-align: center;
}

#section_step2 .conbox1{
    background-image: url(../img/bg_section2.png);
    background-repeat: no-repeat;
    background-position: top;
    height: 230px;
}

#section_step2 .conbox2{
    width: 1620px;
    height: 300px;
    display: flex;
    justify-content: space-between;
    margin-top: 140px;
    position: relative;
    overflow: hidden;

}
#section_step2 .conbox2 div{
    width: 385px;
}
#section_step2 .conbox2 .box{
/*     margin-right: 28px; */
}
#section_step2 .conbox2 div .bubble{
    background-image: url(../img/bubble.png);
    background-repeat: no-repeat;
    height: 200px;
}

#section_step2 .conbox2 div .bubble .date{
    width: 330px;
    margin: auto;
    border-bottom: 2px solid #2de3b7;
    display: flex;
    justify-content: space-between;
    padding: 20px 0 10px;
    font-size: 12.5px;
}
#section_step2 .conbox2 div .bubble .date p{
    margin: 0 10px;
}
#section_step2 .conbox2 div .bubble .review{
    width: 330px;
    height: 80px;
    overflow: hidden;
    margin: auto;
    margin-top: 30px;
}
#section_step2 .conbox2 div .bubble .review p{
    font-size: 15px;
    line-height: 20px;
}
#section_step2 .conbox2 div .bubble .review a:hover{
    text-decoration: underline;
}
#section_step2 .conbox2 .icon{
    margin-top: 10px;
}


#section_step2 .conbox2 .review_btn{
    position:absolute;
    bottom: 15px;
    left: 396px;
    width: 830px;
    
}
#section_step2 .conbox2 .review_btn button{
    background-color: transparent;
    border: none;
    width: 28px;
    height: 40px;
    
}

#section_step2 .review_btn .pre{
    background-image: url(../img/review_btn_pre.png);
    background-repeat: no-repeat;
    margin-right: 765px;
}

#section_step2 .review_btn .pre:hover{
    background-image: url(../img/review_btn_pre_on.png);
}


#section_step2 .review_btn .nxt{
    background-image: url(../img/review_btn_next.png);
    background-repeat: no-repeat;
}

#section_step2 .review_btn .nxt:hover{
    background-image: url(../img/review_btn_next_on.png);
}

#section_step2 .ask_btn{
    width: 410px;
    height: 116px;
    background-image: url(../img/btn_off.png);
}

#section_step2 .ask_btn:hover{
    background-image: url(../img/btn_on.png);
}


.swiper-slide {
	width:400px !important;
	text-align:center;
	align-items:center; /* 위아래 기준 중앙정렬 */
	justify-content:center; /* 좌우 기준 중앙정렬 */
	z-index:0;
/* 	display:flex;  */
/* 	//max-width:100%; 이미지 최대너비를 제한, 슬라이드에 이미지가 여러개가 보여질때 필요 */
}


/* section2-------------------------------------------------------------------------------end*/
.ask_btn{
    font-family: 'GmarketSansMedium';
    text-align: center;
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: center;
    border: none;
    font-size: 28px;
    margin-top: 100px;
    padding-top: 5px;
    transition: 0.3s;
    outline: none;
    bottom: 0;
    color:white;
}
.conbox01 {
    background-repeat: no-repeat;
    background-position: top;
    background-size: 280;
    height: 280px;
}

/* section3-------------------------------------------------------------------------------*/
#section_step3 .conbox01{
    background-image: url(../img/bg_section3.png);
}

#section_step3 .conbox2{
    margin-top: 80px;
    position: relative;
}

#section_step3 .conbox2 .box{
    width: 910px;
    height: 295px;
    margin: auto;
    display: flex;
    justify-content: space-between;
}
#section_step3 .conbox2 .box li{
    width: 200px;
}
#section_step3 .conbox2 .tx_tit{
    padding: 22px 0 13px;
    font-size: 18px;
    font-family: 'GmarketSansMedium';
    font-weight: bold;
    letter-spacing: 0.5px;
}

#section_step3 .conbox2 .tx_sub{
    line-height: 18px;
    font-size: 14.5px;
}

#section_step3 .conbox2 .tx_sub span {
    display: block;
}

#section_step3 .conbox2 .icon{
    position: absolute;
    top: 92px;
    width: 490px;
    margin-left: 393px;
    display: flex;
    justify-content: space-between;
}
#section_step3 .ask_btn{
    width: 510px;
    height: 110px;
    background-image: url(../img/section3_btn_off.png);
}
#section_step3 .ask_btn:hover{
    background-image: url(../img/section3_btn_on.png);
}

/* section3-------------------------------------------------------------------------------end*/





/* section4-------------------------------------------------------------------------------*/

#section_step4 .conbox01{
    background-image: url(../img/bg_section4.png);
}
#section_step4 .conbox2{
    margin-top: 70px;
}

#section_step4 .conbox2 .box{
    width: 900px;
    height: 325px;
    margin: auto;
    display: flex;
    justify-content: space-between;

}
#section_step4 .conbox2 .box li{
    width: 220px;
}

#section_step4 .ask_btn{
    width: 500px;
    height: 110px;
    background-image: url(../img/section4_btn_off.png);
}
#section_step4 .ask_btn:hover{
    background-image: url(../img/section4_btn_on.png);
}
/* section4-------------------------------------------------------------------------------end*/





/* section5-------------------------------------------------------------------------------*/
#section_step5 .conbox01{
    background-image: url(../img/bg_section5.png);
    height: 205px;
}

#section_step5 .box1_con1{
    padding-top: 65px;
}

#section_step5 .conbox2{
    margin-top: 0px;
    height: 565px;
}
#section_step5 .ask_btn{
    width: 442px;
    height: 110px;
    background-image: url(../img/section5_btn_off.png);
}

#section_step5 .ask_btn:hover{
    background-image: url(../img/section5_btn_on.png);
}
#section_step5 .st5{
    margin-top: 25px;
}

/* section5-------------------------------------------------------------------------------end*/































/* 좌측nav -----------------------------------------------------*/
#left{
    position: fixed;
    left: 9%;
    top: 15%;
    font-size: 17px;
    line-height: 25px;
/*     font-family:'GmarketSansLight'; */
}


/* #left_ul { */
/* 	position:abolute; */
/* 	left: 5%; */
/*     top: 15%; */
/* } */

/* #left_button { */
/* 	position:abolute; */
/* 	left: 30%; */
/*     top: 15%; */
/* } */


#left ul li{position: relative;}



#left ul li a{
    color: #656e84;
    transition: 0.3s;
}


.left_li:after{
	margin-top: -2px;
    content: "";
    position: absolute;
    width: 15px;
    height: 15px;
    border: 2px solid #344161;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
    left: -20px;
    transition: 0.3s;
}


/* #left ul li::after{	 */
/* 	margin-top: -2px; */
/*     content: ""; */
/*     position: absolute; */
/*     width: 15px; */
/*     height: 15px; */
/*     border: 2px solid #344161; */
/*     border-radius: 50%; */
/*     top: 50%; */
/*     transform: translateY(-50%); */
/*     left: -20px; */
/*     transition: 0.3s; */
/* } */

/* #left ul li:hover::after{ */
/*     border-color: white; */
/*     content: ""; */
/* } */

#left ul li:hover a{
    color: white;
}

.hover{
	border-color: white;
	color: white !important;	
}

.hover:after{
	border: 2px solid #fff;
	content: "";
	position: absolute;
    width: 15px;
    height: 15px;
    border: 0px solid #fff;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
    left: -20px;
    transition: 0.3s;
}


#left button{
    background-color: transparent;
    padding: 2px 15px;
    margin: 15px -5px 0 16px;
    border: 1px solid #344161;
    color: #656e84;
    font-size: 15px;
    transition: 0.3s;
}

#left button:hover{
    color: white;
    border-color: white;
}

/* 좌측nav -----------------------------------------------------end*/


/*오른쪽 따라다니는 상담신청 배너------------------------------------- start*/
#right{
    position: fixed;
    right: 5%;
    top: 20%;
    width: 180px;
    z-index:1;
}
#right .req-wrap{
    width: 180px;
    font-family: 'GmarketSansLight';
    background-color: #ffffff;
}
#right .req-wrap .form-wrap{
    background-color: #C4CBDB;
    text-align: center;
    
}

#right .req-wrap .form-wrap img{
    margin-top: 10px;
    margin-bottom: 10px;
}
#right .req-wrap .form-wrap input[type="text"]{
    border-radius: 50px;
    width: 150px;
    margin-bottom: 10px;
    text-align: center;
    height: 28px;
    border: none;
    color: #000000;
    letter-spacing: -1.2px;
}
#right .req-wrap .form-wrap input[type="text"]:focus{
    outline: 1px solid #656e84;
}


#right .req-wrap .form-wrap p input{
    vertical-align: middle;
    
}

#right .req-wrap .form-wrap p label{
    font-size: 11px;
    color: #000000;
    font-family: 'Dotum';
    letter-spacing: -1px;
}
#right .req-wrap .form-wrap button{
    border-radius: 50px;
    background-color: #000D2D;
    color: #ffffff;
    font-family: 'GmarketSansLight';
    font-weight: bold;
    font-size: 12px;
    padding-top:3px;
    width: 92px;
    height: 25px;
    margin-top: 5px;
    border: none;
	margin-bottom: 15px;
}
#right .req-wrap .form-wrap button:hover{
    background-color: #07267c;
}

#right .req-wrap .tel-help{
    padding: 10px 0 10px 10px;
    line-height: 16.5px;
}
#right .req-wrap .tel-help img{
    margin-bottom: 3px;
}
#right .req-wrap .tel-help p{
    color: #000000;
    
    font-size: 11px;
    font-weight: bold;
}
#right .req-wrap .tel-help p.con-etc{
    color: #000D2D;
}
/*오른쪽 따라다니는 상담신청 배너------------------------------------- end*/






